/*
Theme Name: pureVISION Child Theme
Theme URI: http://themeforest.net/item/purevision-wordpress-theme/156538
Description: A slick, powerful and clean theme.
Version: 1.0
Author: OrganicWithSEO
Author URI: http://www.organicwithseo.com
Template: purevision
*/

/* CUSTOM CSS OVERRIDES */
@font-face {
    font-family: 'futura-regular';
    src: url('act-fonts/futura-webfont.eot');
    src: url('act-fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('act-fonts/futura-webfont.woff2') format('woff2'),
         url('act-fonts/futura-webfont.woff') format('woff'),
         url('act-fonts/futura-webfont.ttf') format('truetype'),
         url('act-fonts/futura-webfont.svg#futura-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futuraextended-regular';
    src: url('act-fonts/futuraextended-webfont.eot');
    src: url('act-fonts/futuraextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('act-fonts/futuraextended-webfont.woff2') format('woff2'),
         url('act-fonts/futuraextended-webfont.woff') format('woff'),
         url('act-fonts/futuraextended-webfont.ttf') format('truetype'),
         url('act-fonts/futuraextended-webfont.svg#press_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futuraobl-regular';
    src: url('act-fonts/futuraobl-webfont.eot');
    src: url('act-fonts/futuraobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('act-fonts/futuraobl-webfont.woff2') format('woff2'),
         url('act-fonts/futuraobl-webfont.woff') format('woff'),
         url('act-fonts/futuraobl-webfont.ttf') format('truetype'),
         url('act-fonts/futuraobl-webfont.svg#press_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    font-family:'futuraobl-regular';font-size: 16px;
}
body{
    font-family: 'futuraobl-regular';
    font-size: 16px;
}
#top .phone-number {
	color: #333;
	float: right;
	margin: 10px 10px 0 10px;
	padding: 0;
	text-align: right;
	font-size: 10pt;
	font-weight: bold;
}

#top .phone-number .address {
	text-align: right;
	font-weight: normal;
}

#main-menu {
	height: 50px;
}

#navigation-menu ul.sf-menu {
	padding: 0;
}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span {
	color:#00717d;
}

#home-page-content {
/*	margin-bottom: 20px;*/
}

#bottom a {
	text-decoration: underline;
}

#bottom #searchform {
	margin: 10px 0 0 0;
}

#bottom #searchform label {
	color: #ffffff;
	clear: both;
	display: none;
}

#bottom #searchform input[type=text] {
	padding: 5px;
}

#bottom #searchform input[type=submit] {
	background: #66B3E1;
	border: none;
	padding: 8px;
	margin: 0 0px 0 5px;
	font-weight: bold;
	color: #ffffff;
	cursor: pointer;
}

#bottom #searchform input[type=submit]:hover {
	color: #ffffff;
	background: #5a9fc7;
}

#footer-bg {
	padding: 0;
}

#headerSocialIcons {
	float: left;
}

#footerSocialIcons img {
	margin-right: 3px;
	margin-top: 3px;
}

.blueButton, a.blueButton, #bottom a.blueButton {
	background: #002E46;
	border: none;
	padding: 8px;
	display: inline-block;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

#footer {
	overflow: hidden;
	height: 50px;
}

.footer-right {
	float: right;
	width: 50%;
}

ul#menu-footer-menu {
	float: right;
	margin-top: 8px;
}

ul#menu-footer-menu li {
	list-style: none;
        margin-left:20px;
	float: left;
}

ul#menu-footer-menu li a {
	color: #636363;
}

#footer #footer-menu-container {
	text-align: right;
}

#footer #footer-menu-container ul.footer-nav-menu {
	margin-bottom: 10px;
}

#before-content {
	background: #ffffff;
}

#before-content-column {
	padding: 0;
}

#c1-header #header-content {
	margin-top: 0px;
}
#home-page-content img{width: 110%}
#bottom-bg{background: url("images/top-highlight.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0)}
#bottom{padding: 0px !important;border-bottom:1px solid #333; }
#bottom-bg{padding: 0px !important;background-color: #fff;}
h3.bottom-col-title{color:#333;}
#bottom .textwidget{color:#333;}
#footer-menu-container .current_page_item a{ color:#ddd !important}
.entry p{text-align: justify !important;}
#post-15 .entry{padding-bottom: 0px !important}
#navigation-menu .current-page-ancestor span{color:#333 !important}
#navigation-menu ul.sf-menu > li > a > span {color:#333;}
#footer-menu-container .current-page-ancestor a{ color:#333 !important;}
#post-148 .entry p{padding: 0px;}
#post-1142 h1{font-size: 20px !important;}
.page-id-15 #bottom-bg{margin-top: -90px;}
#top-container {background:#fff;position:relative;width:100%;height: 85px;}
#top {position: relative;z-index: 100;}
#logo h1 a, #logo .site-name a{background:url(images/AEBrandPromotionslogo.png) no-repeat;}
blockquote {font-family: 'futuraobl-regular';}
#main-menu {background: #fff;}
a.light-button, a.small-light-button, a.light-button-with-arrow { font-family: 'futuraobl-regular';}
.top-of-page {font-family: 'futuraobl-regular';}
table.custom-table {font-family: 'futuraobl-regular';}
#navigation-menu {  font-family: 'futuraobl-regular'; }
h1, h2, h3, h4, h5, h6, #slogan {  font-family: 'futuraobl-regular';}
#navigation-menu {  font-family: 'futuraobl-regular'; }
#c2-slider .slide-desc h2 { font-size:1.8em !important;  font-family: 'futuraobl-regular'; line-height:1.7; }
h1,h2,h3,h4,h5,h6 {font-family: 'futuraobl-regular';}
.social-media{ background:url(images/grey-line.jpg) repeat-x left center; margin-top:35px}
.social-media ul{ display:block; background-color:#FFF; width:150px; margin:0px auto}
.social-media ul li{   text-align:center;list-style:none;float:left;margin-left:15px}
.borderbottom{border-bottom:1px solid #999;}
#navigation-menu ul.sf-menu > li.current-menu-item > a > span{margin-bottom:42px;}
.entry p span{font-family: 'futuraobl-regular' !important;}
#footer_text strong{font-weight: normal;font-size: 16px;}
#footer_text p {font-size: 0.9em;margin: 0;padding: 0;}
#logo h1 a, #logo .site-name a{background-size: contain; }
#footer-bg{background-image: none !important;}
.backtotop{width: 50px;float: right;}
.backtotop button{background:url(images/backtotop.png) no-repeat;background-position: 100% 100%;height: 25px;width: 25px;border: none;position: absolute;}
#menu-footer-menu li a:hover{color:#ddd;}
@media screen and (max-width:950px)
{
	.container_24
	{
		width:100%;
		
	}
	
	.entry p img{width:100%;
margin-top:10px;
	}

	
	.entrys p{width:100%;
	}
	.entrys p img{width:100%;
margin-top:10px;
	}
 .grid_15 {
	width:30%;
}
	
	#footer {

	height: 50px;
}

.footer-right {
	float: left;
	
}

ul#menu-footer-menu {
	
	margin-top: 8px;
}

ul#menu-footer-menu li {
	list-style: none;
	
	float: left;
}
#navigation-menu ul.sf-menu > li > a > span  {

	width:100%;
	font-size:14px;

}
#c1-header .c1-slideshow {
    position: relative;

        outline: none;
    width: 82%;
    height: 420px;
    z-index: 100;
}
#c1-slider {
    background: transparent url(../../common-images/c1-frame.png) no-repeat scroll 50% 0;
    position: relative;
    list-style: none outside none;
 
    width:100%;
    height:420px;
}
#c1-slider li {
    background: none repeat scroll 0 0 transparent !important;
    width: 100%;
 
 
    padding: 0;
}
	}
	
	@media screen and (max-width:480px)
{
	.container_24
	{
		width:100%;
		
	}
	
	.entry p img{width:100%;
margin-top:10px;
	}
	.entrys p{width:100%;
	}
	.entrys p img{width:100%;
margin-top:10px;
	}
	.entry p{width:80%;
	}
	
 .grid_15 {
	width:30%;
}
	
	#footer {

	height: 50px;
}

.footer-right {
	float: left;
	
}

ul#menu-footer-menu {
	
	margin-top: 8px;
	margin-left:auto;
	margin-right:auto;

	}
#navigation-menu ul.sf-menu > li > a > span  {

	width:100%;
	font-size:10px;

}
#navigation-menu ul.sf-menu > li > a {
    background: url(../images/menu-btn_r.png) top right no-repeat;
    display: block;
    padding: 0 0px 0 0;
    color: #E8E8E8;
    text-decoration: none;
    border:0 none;
	font-size:12px;
}
#navigation-menu ul.sf-menu a {
    line-height: 6.2em;
    padding:22px 16px;
}
#c1-header .c1-slideshow {
    position: relative;

        outline: none;
    width: 48%;
    height: 420px;
    z-index: 100;
}
#c1-slider {
    background: transparent url(../../common-images/c1-frame.png) no-repeat scroll 50% 0;
    position: relative;
    list-style: none outside none;
 
    width:100%;
    height:420px;
}
#c1-slider li {
    background: none repeat scroll 0 0 transparent !important;
    width: 100%;
 
 
    padding: 0;
}
#menu-footer-menu 
{
	font-size:10px;
}
	}